/*------------------------
  Lead
------------------------*/
.lead-sect {
  padding-bottom: 18rem;
  position: relative;
}
.lead-sect .wrapper {
  position: relative;
  z-index: 10;
}
.lead-sect p {
  letter-spacing: 0.08em;
  text-align: center;
}
.lead-sect p + p {
  margin-top: 2.4rem;
}
.lead-sect .btn-row {
  display: flex;
  justify-content: center;
  margin: 5rem -1rem 0;
}
.lead-sect .btn-row .btn-border {
  margin: 0 1rem;
}
.lead-sect .btn-row .btn-border a {
  letter-spacing: 0.2em;
}

@media screen and (max-width: 768px) {
  .lead-sect {
    padding-bottom: 8rem;
  }
  .lead-sect .btn-row {
    flex-wrap: wrap;
    margin: 4rem 0 0;
  }
  .lead-sect .btn-row .btn-border {
    margin: 1rem;
  }
}
/*------------------------
  detail
------------------------*/
.contents-detail .wrapper {
  position: relative;
  z-index: 10;
}
.contents-detail .item {
  border-top: 0.1rem solid #242424;
  padding: 4.5rem 0 6rem;
}
.contents-detail .item figure {
  margin: 0 8.98%;
}
.contents-detail .item figure img {
  display: block;
  margin: 0 auto 1rem;
  border-radius: 0.4rem;
}
.contents-detail .item figure figcaption {
  font-size: 1.3rem;
  text-align: center;
  letter-spacing: 0.08em;
}
.contents-detail .item .desc {
  margin: 3rem 14.1% 3.5rem;
}
.contents-detail .item .desc p {
  text-align: center;
  letter-spacing: 0.08em;
}
.contents-detail .item .btn-border {
  margin: 0 auto;
}
.contents-detail .detail-phrase {
  margin: 7rem 0 0;
}
.contents-detail .detail-phrase p {
  text-align: center;
  font-family: "Zen Old Mincho", serif;
  font-weight: 500;
  font-size: 2.8rem;
  letter-spacing: 0.06em;
  text-indent: 0.06em;
}

@media screen and (max-width: 768px) {
  .contents-detail .item {
    padding: 4.5rem 0 6rem;
  }
  .contents-detail .item figure {
    margin: 0 0 3rem;
  }
  .contents-detail .item figure img {
    width: 70%;
    max-width: 480px;
    border-radius: 0.2rem;
  }
  .contents-detail .item .desc {
    margin: 3rem 5.12% 3.5rem;
  }
  .contents-detail .item .desc p {
    text-align: center;
    letter-spacing: 0.08em;
  }
  .contents-detail .item .btn-border {
    margin: 0 auto;
  }
  .contents-detail .detail-phrase {
    margin: 3rem 0 0;
  }
  .contents-detail .detail-phrase p {
    font-size: 2.3rem;
  }
}

.newdmo .ire {
  border-top: none;
  padding: 8rem 0 2rem 0;
}